from turtle import*
import time
#tracer(1)
#ht()

def viereck():
    for i in range(1000000000000000):
        clear()
        pu()
        setpos(0,0)
        rt(10)
        fd(50)
        rt(90)
        pd()
        for i in range(4):
            fd(50)
            rt(90)
            fd(50)
        time.sleep(0.05)
        
viereck()